<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="stylesheet" href="styles.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
	<script type="text/javascript">
var id_menu = new Array('sub_menu_1','sub_menu_2','sub_menu_3','sub_menu_4','sub_menu_5');
startList = function allclose() {
	for (i=0; i < id_menu.length; i++){
		document.getElementById(id_menu[i]).style.display = "none";
	}
}
function openMenu(id){
	for (i=0; i < id_menu.length; i++){
		if (id != id_menu[i]){
			document.getElementById(id_menu[i]).style.display = "none";
		}
	}
	if (document.getElementById(id).style.display == "block"){
		document.getElementById(id).style.display = "none";
	}else{
		document.getElementById(id).style.display = "block";
	}
}
window.onload=startList;

$(document).ready(function() {
            $('.minus').click(function () {
                var $input = $(this).parent().find('input');
                var count = parseInt($input.val()) - 1;
                count = count < 1 ? 1 : count;
                $input.val(count);
                $input.change();
                return false;
            });
            $('.plus').click(function () {
                var $input = $(this).parent().find('input');
                $input.val(parseInt($input.val()) + 1);
                $input.change();
                return false;
            });
        });
</script>

</head>
<body>
        <div class="button_panel">
            
        <a href="index.html"><img src="images/logo.png" class="icon"></a>
                <a href='product_list.html' >Pakkumised</a>
                <a href='shopping_cart.html'>Ostukorv</a>
                <a href='account.html'>Minu konto</a>
                <a href='register.html'>Registreeri</a>
                <a href='shops.html'>Kauplused</a>
                <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content">
    <div class="sorting">
		<div id="menu_body">
			<ul>
				<li class="punkt"><a href="#" onclick="openMenu('sub_menu_1');return(false)">Joogid</a>
					<ul id="sub_menu_1">
						<li class="allPunkt"><a href="alkv_list.html">Alkohooli vaba</a></li>
						<li class="allPunkt"><a href="alk_list.html">Alkohool</a></li>
					</ul>
				</li>
				<li class="punkt"><a href="product_list.html" onclick="openMenu('sub_menu_2');return(false)">Toidukaubad</a>
					<ul id="sub_menu_2">
						<li class="allPunkt"><a href="product_list.html">Puu- ja köögiviljad</a></li>
						<li class="allPunkt"><a href="#">Liha- ja kalatooted</a></li>
						<li class="allPunkt"><a href="#">Piimatooted, munad</a></li>
						<li class="allPunkt"><a href="#">Kondiitritooted</a></li>
						<li class="allPunkt"><a href="#">Valmistoidud</a></li>
						<li class="allPunkt"><a href="#">Maitseained</a></li>
						<li class="allPunkt"><a href="#">Kastmed, õlid</a></li>
						<li class="allPunkt"><a href="#">Maiustused</a></li>
						<li class="allPunkt"><a href="#">Külmutatud kaubad</a></li>
					</ul>
				</li>
				<li class="punkt"><a href="#" onclick="openMenu('sub_menu_3');return(false)">Majapidamis- ja kodukaubad</a>
					<ul id="sub_menu_3">
						<li style="padding-top: 10px" class="allPunkt"><a href="#">Paberitooted</a></li>
						<li class="allPunkt"><a href="#">Puhastusvahendid</a></li>
						<li class="allPunkt"><a href="#">Köögitarbed</a></li>
						<li class="allPunkt"><a href="#">Muud tarbed</a></li>
						<li class="allPunkt"><a href="#">Kodutehnika</a></li>
						<li class="allPunkt"><a href="#">Sisustuskaubad</a></li>
					</ul>
				</li>
				<li class="punkt" style="padding-top: 13px"><a href="#" onclick="openMenu('sub_menu_4');return(false)">Lastekaubad</a>
					<ul id="sub_menu_4">
						<li class="allPunkt"><a href="#">Mähkmed</a></li>
						<li class="allPunkt"><a href="#">Beebi hooldus</br>vahendid </a></li>
						<li style="padding-top: 10px" class="allPunkt"><a href="#">Laste pesu, sokid</a></li>
					</ul>
				</li>
				<li class="punkt"><a href="#" onclick="openMenu('sub_menu_5');return(false)">Lemmikloomad</a>
					<ul id="sub_menu_5">
						<li class="allPunkt"><a href="#">Kassitoidud</a></li>
						<li class="allPunkt"><a href="#">Koeratoidud</a></li>
					</ul>
				</li>
			</ul>
		</div>
		<div id="product_sisu">
			<div class="kaup">
				<img src="images/vv.jpg" width="200" height="200">
				<p class="kaup_hind">Viru Valge 0,5 L</p>
				<p class="kaup_hind">10,5 eur/tk</p>
				<div class="number">
					<span style="cursor:pointer" class="minus">-</span>
					<input type="text" value="1" size="5"/>
					<span style="cursor:pointer" class="plus">+</span>
				</div>
				<div class="btn_osta">
					<a href="#" class="button7">osta</a>
				</div>
			</div>
			<div class="kaup2">
				<img src="images/viin.jpg" width="200" height="200">
				<p class="kaup_hind">Laua Viin 0,5 L</p>
				<p class="kaup_hind">8 eur/tk</p>
				<div class="number">
					<span style="cursor:pointer" class="minus">-</span>
					<input type="text" value="1" size="5"/>
					<span style="cursor:pointer" class="plus">+</span>
				</div>
				<div class="btn_osta">
					<a href="#" class="button7">osta</a>
				</div>
			</div>
		</div>
	</div>
	
</div>

</body>
</html>